Description

Antrag

Die Piratenversammlung möge das angehängte Positionspapier Ehe für alle verabschieden.

Begründung

Wir brauchen mehr liberale und progressive Gesellschaftspolitik.

Antragsteller

Stefan Thöni

Guillaume Saouli

Moira Brülisauer

Christian Schnidrig

Renato Sigg

Motion

l'Assemblée Pirate devrait adopter le papier de position "Mariage pour tous" en annexe.

Justification

Nous avons besoin d'une politique sociale plus libérale et progressive.

Motionnaires

Stefan Thöni

Guillaume Saouli

Moira Brülisauer

Christian Schnidrig

Renato Sigg

History

#1 - 07 August 2017 18:23 - taz

Je soutiens la présente motion déposée par Stefan Thöni

#2 - 07 August 2017 22:16 - smutje1982m

Ich würde den Antrag unterstützen wenn "5. Inzestverbot abschaffen" nicht wäre.

Wir müssen schauen, dass die PPS nicht ins nebulöse, unrealistische Abrutscht.

#3 - 07 August 2017 22:25 - Exception

smutje1982m wrote:

Ich würde den Antrag unterstützen wenn "5. Inzestverbot abschaffen" nicht wäre.

Wir müssen schauen, dass die PPS nicht ins nebulöse, unrealistische Abrutscht.

 Was bitte ist daran nebulös? Es ist eine klar definierte Forderung mit klaren Konsequenzen, wo man Pro und Kontra rational abwägen kann.
Pro ist klarerweise, dass etwas nicht unnötig verboten wird, was meist gar nicht schädlich ist, denn weder die Ehe noch der Sex zwischen nahen

Verwandten schadet irgendjemandem. Contra ist, dass wenn diese Menschen Kinder zeugen ein erhöhtes Risiko für Erbkrankheiten besteht. Ein

Risiko, dass man mit modernder Medizin minimieren kann.

Dass eine Forderung aktuell politisch unrealistisch ist hat uns Piraten noch nie davon abgehalten, etwas zu fordern, was wir richtig finden. Siehe z.B

Abschaffung vom Geheimdiensten oder Aufkündigung von gewissen internationalen Urheberrechtverträgen.

#4 - 07 August 2017 23:13 - smutje1982m

Exception wrote:

Dass eine Forderung aktuell politisch unrealistisch ist hat uns Piraten noch nie davon abgehalten, etwas zu fordern, was wir richtig finden.

 Exakt das ist das Problem. Ich habe das Gefühl, wir vergaloppieren uns langsam aber sicher. Die PPS macht die selben Fehler wie die PPDE: die

USPs (Geheimdienste, urheberrecht, etc. sind unsere Kernkompetenzen) rücken immer mehr in den Hintergrund, weil man zuviele Themen beackern

will. (-> nebulös)

Zudem macht euch bei solchen Dingern gedanken über die Aussenwirkung. Diese utopischen, extrem progressiven Forderungen sind für 99% der

Durchschnittsbevölkerung nicht nachvollziehbar und wir machen uns mit sowas zum Obst. Das wolltet ihr schon nicht mit dem Wahlrecht ab 0 Jahren

verstehen, und hier macht ihr den gleichen Humbug wieder. Ein ANtrag kann noch so toll und geil sein, er bringt aber nichts, wenn wir dafür vom

Durchschnittswähler ausgelacht werden.

Ja, ich kann den Liberalen Standpunkt hinter dieser Forderung sehen und verstehen, aber im vorliegenden im speziellen Fall stehen mir als

nichtärztlicher Medizinmann die Haare zu berge, wenn ich lese, dass die Verantwortung für Folgeschäden blutsnah gezeugter Kinder an die

Reproduktionsmedizin weitergegeben werden soll. Da steht für mich ein ganz ganz großer ethischer Aspekt dahinter, den ich mit meinem Gewissen

nicht vereinbaren kann: Ja, eine Frau hat das Recht, abzutreiben. Ja ein Kind hat ein Recht auf Leben. Auch ein Behindertes. Kann das Kind was

dafür, dass seine Eltern Geschwister sind? Nö.

Exception wrote:

Dass eine Forderung aktuell politisch unrealistisch ist hat uns Piraten noch nie davon abgehalten, etwas zu fordern, was wir richtig finden.

 Verzeih mir, wenn ich das jetzt so direkt schreibe, aber solange die PPS sich dieses Positionspapier in dieser Form nicht gegeben hat, fordern die

Piraten diesbezüglich gar nichts. Im Moment ist das ein Antrag, der Unterstützer sucht, nicht mehr, nicht weniger.

Von was "wir" richtig finden sehe ich auch nichts. Ich finde es nicht richtig, und so wie ich die Sache sehe, bin ich Pirat ;)

#5 - 08 August 2017 07:10 - Exception

smutje1982m wrote:

Exakt das ist das Problem. Ich habe das Gefühl, wir vergaloppieren uns langsam aber sicher. Die PPS macht die selben Fehler wie die PPDE:

die USPs (Geheimdienste, urheberrecht, etc. sind unsere Kernkompetenzen) rücken immer mehr in den Hintergrund, weil man zuviele Themen

beackern will. (-> nebulös)

 Sehe ich gar nicht so. Wenn du die Medienmitteilungen anschaust gehts darin fast ausschliesslich um Kernthemen. Manche würden sagen wir

machen nichts anderes.

smutje1982m wrote:

Zudem macht euch bei solchen Dingern gedanken über die Aussenwirkung. Diese utopischen, extrem progressiven Forderungen sind für 99%

der Durchschnittsbevölkerung nicht nachvollziehbar und wir machen uns mit sowas zum Obst. Das wolltet ihr schon nicht mit dem Wahlrecht ab

0 Jahren verstehen, und hier macht ihr den gleichen Humbug wieder. Ein ANtrag kann noch so toll und geil sein, er bringt aber nichts, wenn wir

dafür vom Durchschnittswähler ausgelacht werden.

 Unsere Aussenwirkung ist mit allem was nicht sehr radikal ist einfach null. Mit Dingen, die so ähnlich auch von jeder anderen Partei kommen könnten

gewinnen wir nichts. Und: Wir haben noch keine 5% oder gar 10%. Wennn wir 1% bedienen ist das im Moment genau richtig.

smutje1982m wrote:

Ja, ich kann den Liberalen Standpunkt hinter dieser Forderung sehen und verstehen, aber im vorliegenden im speziellen Fall stehen mir als

nichtärztlicher Medizinmann die Haare zu berge, wenn ich lese, dass die Verantwortung für Folgeschäden blutsnah gezeugter Kinder an die

Reproduktionsmedizin weitergegeben werden soll. Da steht für mich ein ganz ganz großer ethischer Aspekt dahinter, den ich mit meinem

Gewissen nicht vereinbaren kann: Ja, eine Frau hat das Recht, abzutreiben. Ja ein Kind hat ein Recht auf Leben. Auch ein Behindertes. Kann

das Kind was dafür, dass seine Eltern Geschwister sind? Nö.

 Reproduktionsmedizin heisst nicht mehr nur Abtreibung: https://www.srf.ch/news/panorama/mit-der-genschere-zum-designer-baby

#6 - 08 August 2017 09:04 - dataCore

+1

24 October 2023 2/7

https://www.srf.ch/news/panorama/mit-der-genschere-zum-designer-baby


Finde den von smutje1982m erwähnte Punkt auch provokant und IMAO nicht primär für das Positionspapier - aber es erfüllt den liberalen Gedanken,

die Selbstbestimmung und die Abschaffung von Verboten.

#7 - 08 August 2017 10:56 - user758

+1

Punkt 5 gefällt mir aber auch nicht besonders... (Inzest für sich alleine ist schon ok, aber Kinder kriegen...)

#8 - 08 August 2017 11:33 - Atropos

+ 1

zur Debatte zu Punkt 5.

Das so starr zu belassen wie es heute ist wird den aktuellen Gegebenheiten zB in Patchworkfamilien nicht gerecht. Warum sollten Geschwister die

nicht blutsverwant sind aber durch Heirat von jeweils einem Elternteil plötzlich Geschwister sind nicht heiraten dürfen. So und ähnliche

Konstellationen sind heute sicher keine Seltenheit mehr. Da müsste das Gesetz mindestens aktualisiert werden. Da wir aber eine

extem-gesellschaftsliberale Partei sind finde ich darf man da ruhig etwas weiter gehen mit der Forderung.

Und die Leute die es unbedingt wollen werdens eh tun, dann aber halt dafür bestraft ob das dann sinnvoll ist für die Kinder wenn die Eltern dauernd

dafür vom Staat verfolgt/bestraft werden ist dann nochmal ne andere Frage.

#9 - 08 August 2017 12:24 - smutje1982m

Offensichtlich ist der Tenor derzeit, dass das Positionspapier annehmbar ist, sich doch einige an Punkt 5 stören. Das sollte Anlass geben, Stefan,

bzw. dir und den Co-Autoren, das man den Abschnitt vielleicht nochmal weniger drastisch formuliert.

Exception wrote:

Sehe ich gar nicht so. Wenn du die Medienmitteilungen anschaust gehts darin fast ausschliesslich um Kernthemen. Manche würden sagen wir

machen nichts anderes.

 Ein Positionspapier ist keine Medienmitteilung.

Ich kann mich nicht an einen Stand stellen, versuchen uns und unsere Standpunkte Interessenten näher zu bringen und dann haben wir solche

Schriftstücke, die einfach niemandem normal denkenden überhaupt vermittelbar sind:

Unsere Aussenwirkung ist mit allem was nicht sehr radikal ist einfach null. Mit Dingen, die so ähnlich auch von jeder anderen Partei kommen

könnten gewinnen wir nichts. Und: Wir haben noch keine 5% oder gar 10%. Wennn wir 1% bedienen ist das im Moment genau richtig.

 Und genau das ist der springende Punkt.

Das Ziel muss nicht das 1% sein, das sich für uns bereits interessiert, sondern die 5-15%, die sich für uns potentiell interessieren könnten.

Wenn wir Klientelpolitik für 1% machen, kann ich mir die Arbeit für die PPS auch schenken, weil ausserparlamentarische Opposition bringt uns und

unsere Positionen nicht an den Mann.

Du weißt selbst, das wir in der PPZS zusammen einfach nur mit dem Transparenzhammer bei der Richterwahl für Furore gesorgt haben. Glaub mir,

eine richtige Strategie diesbezüglich und du hättest endlich deinen Sitz im KR - aber dazu muss diese Klientelpolitik für 1% aufhören. Stefan,

weiterdenken, wo soll die PPS in 2,5, 10 Jahren stehen? Das erwarte ich eigentlich von einem Co-Präsidenten.

Reproduktionsmedizin heisst nicht mehr nur Abtreibung: https://www.srf.ch/news/panorama/mit-der-genschere-zum-designer-baby

 Mir ist durchaus bekannt, wofür Reproduktionsmedizin steht. Die Sache mit dem ethischen Aspekt habe ich ja schon versucht näher zu bringen.

Atropos wrote:

Das so starr zu belassen wie es heute ist wird den aktuellen Gegebenheiten zB in Patchworkfamilien nicht gerecht. Warum sollten Geschwister

die nicht blutsverwant sind aber durch Heirat von jeweils einem Elternteil plötzlich Geschwister sind nicht heiraten dürfen. So und ähnliche

Konstellationen sind heute sicher keine Seltenheit mehr. Da müsste das Gesetz mindestens aktualisiert werden. Da wir aber eine

extem-gesellschaftsliberale Partei sind finde ich darf man da ruhig etwas weiter gehen mit der Forderung.

 Wenn das der Hintergedanke hinter dem Abschnitt des Positionspapiers ist, dann wurde es ungenau und unverständlich formuliert.

#10 - 08 August 2017 13:13 - user758

Ich würde z.B. eine Umformulierung, die den Schwerpunkt auf die Sinnlosigkeit eines Verbotes legt und dafür Aufklärung/Prävention beinhaltet

bevorzugen. Das Endergebnis wäre nicht wesentlich anders, aber es läse sich wenigstens nicht mehr wie die Gutheissung von Inkaufnahme von

Behinderungen bei Kindern.

@Atropos

Zumindest unters StGB fallen Nicht-Blutsverwandte sowieso nicht, deren Problem ist also höchstens Heirat (da hab ich keine Ahnung wies ist).
#11 - 08 August 2017 13:17 - Exception

user758 wrote:

Ich würde z.B. eine Umformulierung, die den Schwerpunkt auf die Sinnlosigkeit eines Verbotes legt und dafür Aufklärung/Prävention beinhaltet

bevorzugen. Das Endergebnis wäre nicht wesentlich anders, aber es läse sich wenigstens nicht mehr wie die Gutheissung von Inkaufnahme von

Behinderungen bei Kindern.

 Damit könnte ich gut leben, da mich am meisten stört, dass einvernehmlicher Sex verfolgt und Heirat verboten ist, obschon daraus ja nicht zwingend

Kinder folgen müssen.

#12 - 08 August 2017 13:26 - Exception

Wie wäre es mit folgender Formulierung anstelle des letzten Absatzes:

Statt der Kriminalisierung und des Eheverbots soll über das erhöhte Risiko von Erbkrankheiten bei Kindern nahe verwandter Menschen

aufgeklärt und auf eine Adoption als Alternative und Vorsorgeuntersuchungen zur Abklärung der konkreten Gefahr einer schweren Erbkrankheit

hingewiesen werden.

#13 - 08 August 2017 13:33 - user758

Für mich wär das i.O.

#14 - 08 August 2017 13:34 - Atropos

würde dann Abschnitt 5 so aussehen:

Der liberale Staat kann die Liebe zwischen Menschen nicht verbieten. Sowohl das strafrechtliche

Inzestverbot wie auch die Verwandtschaft als Ehehindernis sollen deshalb

abgeschafft werden.

Statt der Kriminalisierung und des Eheverbots soll über das erhöhte Risiko von Erbkrankheiten bei Kindern nahe verwandter Menschen

aufgeklärt und auf eine Adoption als Alternative und Vorsorgeuntersuchungen zur Abklärung der konkreten Gefahr einer schweren Erbkrankheit

hingewiesen werden.

Forderungen:

• Strafrechtliches Inzestverbot abschaffen

• Prävention hinsichtlich erhötem Risiko bei Erbkrankheiten bei Nachkommen Blutsverwandter und Adoption als Alternative

 ?

(die zweite Forderung kann sicher noch besser formuliert werden.)

#15 - 08 August 2017 18:17 - Exception

ich dachte eher als zusätzliche Forderung:

Der liberale Staat kann die Liebe zwischen Menschen nicht verbieten. Sowohl das strafrechtliche

Inzestverbot wie auch die Verwandtschaft als Ehehindernis sollen deshalb

abgeschafft werden.

Statt der Kriminalisierung und des Eheverbots soll über das erhöhte Risiko von Erbkrankheiten bei Kindern nahe verwandter Menschen

aufgeklärt und auf eine Adoption als Alternative und Vorsorgeuntersuchungen zur Abklärung der konkreten Gefahr einer schweren Erbkrankheit

hingewiesen werden.

Forderungen:

• Strafrechtliches Inzestverbot abschaffen

• Verwandtschaft soll kein Hindernis für die Ehe mehr sein

• Aufklärung über das erhöhte Risiko von Erbkrankheiten bei Nachkommen nahe verwandter Menschen

#16 - 08 August 2017 19:36 - Exception

Wenn es niemanden stört würde ich am Anfang des Positionspapiers noch folgendes anfügen:

Für den Zweck dieses Positionspapiers ist die Ehe ist die staatliche Anerkennung der familiären Verbindung von Menschen mit allen

gesetzlichen Folgen. Der Staat soll bestimmte Lebensweisen weder propagieren noch verbieten.
#17 - 08 August 2017 20:04 - smutje1982m

Danke für die Annehmen der Kritik, Exception.

Danke, Renato, dass du hier einen (meiner Meinung nach) klasse Weg gefunden hast, den liberalen Aspekt in den Vordergrund zu stellen.

In der Form entspricht das eher meinem Geschmack.

Mir sind aber noch ein paar Sätze aufgefallen, die man leichter verständlich formulieren sollte, sowie würde ich Formulierungen wie "Wir fordern..."

durch sowas wie "Wir Piraten wünschen uns ..", oder "Wir sehen in Zukunft deshalb..." (etc,etc.) ersetzen. Klingt freundlicher und ansprechender und

wirkt obendrein jünger, zukuntforientierter und eloquenter.

Hast du das irgendwie in einem Pad, damit ich mich mal austoben kann oder existiert das nur als Latex-Version?

Exception wrote:

Wenn es niemanden stört würde ich am Anfang des Positionspapiers noch folgendes anfügen:

Für den Zweck dieses Positionspapiers ist die Ehe ist die staatliche Anerkennung der familiären Verbindung von Menschen mit allen

gesetzlichen Folgen. Der Staat soll bestimmte Lebensweisen weder propagieren noch verbieten.

 

Wie findet ihr

Präambel: Der Zweck dieses Positionspapiers ist die staatlische Anerkennung aller ehelichen und ehegleichen Verbindungen von Menschen mit allen

gesetzlichen Folgen. Dies soll unabhängig von Herkunft, Art der Verbindung oder Geschlecht geschehen. Der Staat soll unserer Meinung nach weder

bestimmte Lebensweisen fördern oder verbieten.

#18 - 08 August 2017 20:20 - Exception

smutje1982m wrote:

Mir sind aber noch ein paar Sätze aufgefallen, die man leichter verständlich formulieren sollte, sowie würde ich Formulierungen wie "Wir

fordern..." durch sowas wie "Wir Piraten wünschen uns ..", oder "Wir sehen in Zukunft deshalb..." (etc,etc.) ersetzen. Klingt freundlicher und

ansprechender und wirkt obendrein jünger, zukuntforientierter und eloquenter.

 Die Formulierung mit 'fordern' ist absichtlich so gewählt, weil es eben politische Forderungen sind. Wünschen klingt nicht nach Partei.

Hast du das irgendwie in einem Pad, damit ich mich mal austoben kann oder existiert das nur als Latex-Version?

 Hier ist der Text:

https://exception.piratenpad.de/positionspapier-ehe-fuer-alle

Jeder darf gerne dran rumeditieren, ich behalte mir aber vor, das zu übernehmen was ich möchte. Selbstverständlich darf jeder einen Gegen- oder

Änderungsantrag stellen.

Wie findet ihr

Präambel: Der Zweck dieses Positionspapiers ist die staatlische Anerkennung aller ehelichen und ehegleichen Verbindungen von Menschen mit

allen gesetzlichen Folgen. Dies soll unabhängig von Herkunft, Art der Verbindung oder Geschlecht geschehen. Der Staat soll unserer Meinung

nach weder bestimmte Lebensweisen fördern oder verbieten.

 Ich möchte eben gerade nicht zwiscchen 'ehelichen' und 'eheänlichen' Verbindungen unterscheiden. Und ich möchte in einem Positionspapier nicht

betont haben, dass es unsere Meinung ist.

#19 - 08 August 2017 20:22 - smutje1982m

Jeder darf gerne dran rumeditieren, ich behalte mir aber vor, das zu übernehmen was ich möchte. Selbstverständlich darf jeder einen Gegen-

oder Änderungsantrag stellen.

 .

Dann machen wir das doch so ;)

#20 - 08 August 2017 21:24 - smutje1982m

Done.

https://projects.piratenpartei.ch/issues/7727

Falls sich wer dran austoben möchte: https://deppenstein.piratenpad.de/ehe-fuer-alle
#21 - 08 August 2017 23:06 - Exception

- File Positionspapier_Ehe_für_alle_v6.pdf added

smutje1982m wrote:

Jeder darf gerne dran rumeditieren, ich behalte mir aber vor, das zu übernehmen was ich möchte. Selbstverständlich darf jeder einen

Gegen- oder Änderungsantrag stellen.

 .

Dann machen wir das doch so ;)

 Ich habe einige von Alex's Formulierungen übernommen, möchte aber dabei bleiben, die Forderungen wie in anderen Positionspapieren auch so zu

nennen.

#22 - 08 August 2017 23:14 - Exception

Folgendes ging per Mail an die vier Unterstützer:

Liebe Unterstützer

Ich habe eine leicht überarbeitete Version des Positionspapiers online gestellt und dabei zwei Einleitungssätze angefügt, im Abschnitt 5 eine

Formulierung entschärft und eine Präventionsforderung hinzugefügt und einige redaktionelle Änderungen Alex übernommen.

Link: https://projects.piratenpartei.ch/issues/7724?issue_count=13&issue_position=4&next_issue_id=7723&prev_issue_id=7725#note-21

Falls niemand von euch Einspruch erhebt gehe ich davon aus, dass ihr mit den Verbesserungen einverstanden seid und die neue Version

unterstützt.

LG

Stefan

#23 - 09 August 2017 18:32 - smutje1982m

Exception wrote:

Ich habe einige von Alex's Formulierungen übernommen, möchte aber dabei bleiben, die Forderungen wie in anderen Positionspapieren auch

so zu nennen.

 "Für den Zweck ..." ist ganz schlechte Grammatik.

#24 - 14 August 2017 19:47 - smutje1982m

- Status changed from New to Tabled

#25 - 14 August 2017 20:44 - Exception

- File Positionspapier_Ehe_für_alle_v7.pdf added

Grammatik im ersten Satz korrigiert.

#26 - 14 August 2017 20:46 - Exception

- File deleted (Positionspapier_Ehe_für_alle_v5.pdf)

#27 - 14 August 2017 20:46 - Exception

- File deleted (Positionspapier_Ehe_für_alle_v6.pdf)

#28 - 25 August 2017 22:38 - marief

- File mariage pour tous.ott added

#29 - 25 August 2017 22:44 - marief

- File mariage pour tous.ott added

Motion

l'Assemblée Pirate devrait adopter le papier de position "Mariage pour tous" en annexe.

24 October 2023 6/7

https://projects.piratenpartei.ch/issues/7724?issue_count=13&issue_position=4&next_issue_id=7723&prev_issue_id=7725#note-21


Justification

Nous avons besoin d'une politique sociale plus libérale et progressive

Texte en français : mariage pour tous.ott

#30 - 25 August 2017 22:50 - marief

- File mariage pour tous-2.ott added

#31 - 26 August 2017 15:18 - marief

- File mariage-pour-tous.pdf added

version française en pdf et corrigée

#32 - 26 August 2017 15:18 - marief

- File deleted (mariage pour tous.ott)

#33 - 26 August 2017 15:18 - marief

- File deleted (mariage pour tous.ott)

#34 - 26 August 2017 15:19 - marief

- File deleted (mariage pour tous-2.ott)

#35 - 29 August 2017 12:16 - Atropos

- Description updated

#36 - 29 August 2017 12:17 - Atropos

- Description updated

#37 - 29 August 2017 12:29 - Atropos

- Description updated

#38 - 01 September 2017 19:21 - Exception

- File Positionspapier_Ehe_für_alle_v8.pdf added

Nochmal eine kleine Änderung von Punkt 5, die ganz klar machen soll, dass Pädokriminalität dort nicht gemeint ist.

#39 - 03 September 2017 09:46 - marief

- File mariage pour tous.2.pdf added

#40 - 05 September 2017 05:28 - Atropos

- Status changed from Tabled to Considered

Files

Positionspapier_Ehe_für_alle_v7.pdf 39.9 KB 14 August 2017 Exception

mariage-pour-tous.pdf 35.4 KB 26 August 2017 marief

Positionspapier_Ehe_für_alle_v8.pdf 39.9 KB01 September 2017 Exception

mariage pour tous.2.pdf 35.4 KB03 September 2017 marief
